#ifndef GNETWORKS_GLOBAL_H
#define GNETWORKS_GLOBAL_H

#include <QtCore/qglobal.h>

#if defined(GNETWORKS_LIBRARY)
#  define GNETWORKSSHARED_EXPORT Q_DECL_EXPORT
#else
#  define GNETWORKSSHARED_EXPORT Q_DECL_IMPORT
#endif

#endif // GNETWORKS_GLOBAL_H
